.ver-down-cat{
list-style-type:none;
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
}
.ver-down-cat .open{
background: url(../images/plus.png) center right no-repeat;
height:40px;
cursor:pointer
}
.ver-down-cat .closed{
background: url(../images/minus.png) center right no-repeat;
height:40px;
cursor:pointer
}
.ver-down-cat li.category{
	box-shadow:0 1px 0px #fff;
	-moz-box-shadow:0 1px 0px #fff;
	-webkit-box-shadow:0 1px 0px #fff;
	border-bottom:1px solid #cccccc;
}
.ver-down-cat li.category:hover{
	width:100%;
	background-color:#d80000;
}
.ver-down-cat li.category:hover a{
	color:white;
}
.ver-down-cat li.category a{
	float:left;
	line-height:40px;
	font-size:12px;
	color:#333333;
	padding-left:10px;
	margin-right:10px;
	text-transform:uppercase
	
}
/*.ver-down-cat li.category a:hover {
	background-color:#d80000;
	color:#fff;
}*/
.ver-down-cat li {
margin-top: 0px;
float:left;
width: 100%;
}

.ver-down-cat li ul{
list-style-type:none;
margin: 0;
padding: 0;
width: 100%;
}
.ver-down-cat li ul li{
	line-height:40px;
	clear: both;
	border-bottom:1px solid #cccccc;
	box-shadow:0 1px 0px #fff;
	-moz-box-shadow:0 1px 0px #fff;
	-webkit-box-shadow:0 1px 0px #fff;
}
.ver-down-cat li ul li:hover{
	line-height:40px;
	background-color:#FC0;
	clear: both;
	border-bottom:1px solid #cccccc;
	box-shadow:0 1px 0px #fff;
	-moz-box-shadow:0 1px 0px #fff;
	-webkit-box-shadow:0 1px 0px #fff;
}
.ver-down-cat ul li:hover a{
	background-color:#FC0;
	color:#675C7C !important;
}
.ver-down-cat ul li a{
	font-size: 12px;
	outline:0;
	margin-left:10px;
	text-transform:none !important;
}
.ver-down-cat ul ul li a {
	color:silver;
	padding-left: 40px;
}
.ver-down-cat span{
	float:right;
}

